.calendar {
    font-family: Arial, sans-serif;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
  }
  
  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #eee;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  
  .prev-month, .next-month {
    cursor: pointer;
  }
  
  .month-year {
    font-size: 18px;
    font-weight: bold;
  }
  
  .days {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background-color: #f9f9f9;
    font-weight: bold;
  }
  
  .days div {
    width: 14.28%;
    text-align: center;
  }
  
  .dates {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    background-color: #fff;
  }
  
  .date {
    width: 14.28%;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #ccc;
  }
  
  .date:hover {
    background-color: #eee;
  }
  
  @media only screen and (max-width: 600px) {
    .days div {
      width: 12.5%;
    }
  
    .date {
      width: 12.5%;
    }
  }
  